### Method

# GimpUi PageSelector get_page_label

#### Declaration [src]

    gchar*
    gimp_page_selector_get_page_label (
      GimpPageSelector* selector,
      gint page_no
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`page_no` | `gint`
| The number of the page to get the thumbnail for.

#### Return value

Returns: | `gchar*`
| The page’s label, or `NULL` if none is set. This is a newly allocated string that should be g_free()’d when no longer needed.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.